* The Republic of Pirates_ Being the True an - Colin Woodard
:PROPERTIES:
:NOTER_DOCUMENT: ../../../library/books/Colin Woodard/The Republic of Pirates_ Being the True and Surprising Story of the Caribbean Pirates and the (11177)/The Republic of Pirates_ Being the True an - Colin Woodard.epub
:END:
** Notes for page (19 . 32479)
:PROPERTIES:
:NOTER_PAGE: (19 . 32479)
:ID:       e10d6a00-fddf-4324-b14c-cbc88e1ac175
:END:
#+BEGIN_QUOTE
In a few weeks, Maynard would be a household name from New England to London, Port Royal, and beyond. In Boston, thirteen-year-old Benjamin Franklin, then a printer’s apprentice, wrote and published a “sailor’s song” about Maynard’s accomplishment, which he sold on the street. The text has been lost, save for one stanza ending with the lines

 It’s better to swim in the sea below
 Than to swing in the air and feed the crow,
 Says jolly Ned Teach of Bristol

#+END_QUOTE
